View Issue Details

IDProjectCategoryView StatusLast Update
0001048SymmetricDSBugpublic2014-02-02 20:53
ReporterabrougherAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.1 
Target Version3.3.2Fixed in Version3.3.2 
Summary0001048: Timestamps are not exported correctly using dbexport.
DescriptionWhen a timestamp is exported it looks like

ts {'2004-10-19 10:23:54.000'}

when it should look like

{ts '2004-10-19 10:23:54.000'}
TagsNo tags attached.

Activities

abrougher

2013-02-16 11:41

developer   ~0000216

Changed 'ts {' to '{ts '.

Related Changesets

SymmetricDS: master fe078a22

2013-02-15 22:42:47

abrougher

Details Diff
0001048: Timestamps are not exported correctly using dbexport.
0001048
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2013-02-15 22:41 abrougher New Issue
2013-02-15 22:41 abrougher Status new => assigned
2013-02-15 22:41 abrougher Assigned To => abrougher
2013-02-16 11:41 abrougher Note Added: 0000216
2013-02-16 11:41 abrougher Status assigned => resolved
2013-02-16 11:41 abrougher Fixed in Version => 3.4.0
2013-02-16 11:41 abrougher Resolution open => fixed
2013-02-16 11:41 abrougher Assigned To abrougher => elong
2013-02-23 14:22 chenson Fixed in Version 3.4.0 => 3.3.2
2013-02-23 14:22 chenson Target Version 3.4.0 => 3.3.2
2013-02-23 14:22 chenson Project SymmetricDS Pro => SymmetricDS
2013-02-23 14:22 chenson Assigned To elong => abrougher
2013-02-26 07:56 chenson Status resolved => closed
2014-02-02 20:53 abrougher Changeset attached => SymmetricDS trunk r6872
2015-07-30 21:49 abrougher Changeset attached => SymmetricDS master fe078a22